#bobo-footer {
    background: #1e1e1e;
    box-sizing: border-box;
    padding: 70px 0 0
}

#bobo-footer .container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between
}

#bobo-footer h5 {
    font-size: 22px;
    color: #fff;
    margin: 0 0 25px;
    font-weight: 700;
    text-transform: uppercase
}

#bobo-footer h5::after {
    content: "";
    background: var(--color-primary);
    width: 40px;
    height: 1px;
    display: block;
    margin: 25px auto 0 0
}

.bobo-foot-logo {
    width: 420px
}

.bobo-foot-logo img {
    height: 48px;
}

.bobo-foot-logo p {
    font-size: 16px;
    color: #bcbcbc;
    line-height: 30px;
    margin: 30px 0 0
}

.bobo-foot-logo .share {
    margin: 40px 0 0;
    font-size: 0;
    display: flex;
}

.bobo-foot-logo .share a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    overflow: hidden;
    background-color: var(--color-primary);
}

.bobo-foot-logo .share a+a {
    margin-left: 25px
}

.bobo-foot-logo .share a:hover {
    opacity: .7
}

.bobo-foot-logo .share i {
    color: white;
    font-size: 26px;
}

.bobo-foot-nav ul li {
    font-size: 16px;
    color: #bcbcbc;
    line-height: 26px
}

.bobo-foot-nav ul li+li {
    margin-top: 6px
}

.bobo-foot-nav ul li a {
    color: #bcbcbc;
    display: inline-block
}

.bobo-foot-nav ul li a:hover {
    color: #fff;
    text-decoration: underline
}

.bobo-foot-list{
    width: 30%;
}

.bobo-foot-list ul{
    display: flex;
    flex-wrap: wrap;
}

.bobo-foot-list ul li {
    font-size: 16px;
    color: #bcbcbc;
    line-height: 26px;
    width: 50%;
}

.bobo-foot-list ul li+li {
    margin-top: 6px
}

.bobo-foot-list ul li a {
    color: #bcbcbc;
    display: inline-block
}

.bobo-foot-list ul li a:hover {
    color: #fff;
    text-decoration: underline
}

.bobo-foot-contact {
    width: 300px
}

.bobo-foot-contact p {
    position: relative;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    /*height: 30px;*/
    margin-bottom: 16px;
    padding: 0 0 0 32px;
}

.bobo-foot-contact p i {
    position: absolute;
    left: 0;
    font-size: 32px;
    margin-bottom: 5px;
}

.bobo-foot-contact .p2 i {
    font-size: 38px;
    left: -3px;
}

.bobo-foot-contact .p3 i {
    font-size: 30px;
    left: 1px;
}

.bobo-foot-contact p a:hover {
    color: var(--color-primary);
    text-decoration: underline
}

.bobo-copyright {
    margin-top: 50px;
    padding: 30px 0;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2)
}

.bobo-copyright p {
    font-size: 17px;
    letter-spacing: 1px;
    color: rba(255, 255, 255, 0.5)
}

.bobo-side-bar {
    bottom: 150px;
    position: fixed;
    right: 10px;
    z-index: 999
}

.bobo-side-bar a {
    display: block;
    cursor: pointer;
    width: 46px;
    height: 46px;
    line-height: 46px;
    background: var(--color-primary);
    position: relative;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px
}

.bobo-side-bar a+a {
    margin-top: 10px
}

.bobo-side-bar a i {
    display: inline-block;
    font-size: 30px;
    color: #fff
}

.bobo-side-bar a:last-child i {
    font-size: 22px
}

.bobo-side-bar a:hover {
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
}

#bobo-footBar {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #333;
    transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s
}

#bobo-footBar ul {
    height: 45px;
    display: -webkit-flex;
    display: flex
}

#bobo-footBar ul li {
    width: 25%;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    cursor: pointer;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center
}

#bobo-footBar ul li:first-child {
    border-left: none
}

#bobo-footBar ul li a {
    display: inline-block;
    width: 100%
}

#bobo-footBar ul li i {
    color: #fff;
    font-size: 20px
}

#bobo-footBar ul li span {
    display: block;
    color: #fff;
    font-size: 12px;
    margin-top: 1px;
    text-transform: uppercase
}


@media screen and (max-width: 1500px) {
    .bobo-foot-logo {
        width: 350px
    }

    .bobo-foot-nav ul li,
    .bobo-foot-list ul li,
    .bobo-foot-contact p {
        font-size: 15px
    }

    .bobo-foot-contact {
        width: 270px
    }
}

@media screen and (max-width: 1300px) {
    .bobo-foot-logo .share a {
        width: 40px;
        height: 40px;
    }

    .bobo-foot-logo .share i {
        font-size: 22px;
    }

    .bobo-foot-logo .share a+a {
        margin-left: 20px
    }
    .bobo-foot-list ul li {
      width: 100%;
    }
}

@media screen and (max-width: 768px) {
    #bobo-footer {
        padding: 30px 0 0
    }

    #bobo-footer .container {
        -webkit-flex-direction: column;
        flex-direction: column
    }

    #bobo-footer h5 {
        font-size: 20px;
        margin: 0 0 20px;
        text-align: center
    }

    #bobo-footer h5::after {
        margin: 15px auto 0
    }

    .bobo-foot-logo {
        width: 100%;
        text-align: center;
    }

    .bobo-foot-logo p {
        font-size: 15px;
        line-height: 24px;
        margin: 20px 0 0
    }

    .bobo-foot-logo .share {
        margin: 20px 0 0;
        justify-content: center;
    }

    .bobo-foot-logo .share a {
        width: 35px;
        height: 35px;
    }

    .bobo-foot-logo .share i {
        font-size: 18px;
    }

    .bobo-foot-logo .share a+a {
        margin-left: 20px
    }

    .bobo-foot-nav,
    .bobo-foot-list {
        display: none
    }

    .bobo-foot-contact {
        width: 100%;
        margin: 30px 0 0;
        text-align: center
    }

    .bobo-foot-contact p {
        font-size: 15px;
        color: #fff;
        line-height: 24px;
        margin-bottom: 15px;
        padding: 10px 0 0
    }

    .bobo-foot-contact .p1,
    .bobo-foot-contact .p2,
    .bobo-foot-contact .p3 {
        margin-bottom: 30px;
    }

    .bobo-foot-contact p i {
        display: block;
        position: static;
    }

    .bobo-copyright {
        margin-top: 30px;
        padding: 15px 0 60px
    }

    .bobo-copyright p {
        font-size: 15px;
        letter-spacing: 0
    }

    .bobo-side-bar {
        display: none
    }

    #bobo-footBar {
        display: block
    }
}